menu-settings:
  name: '&2&l玩家将士升级'
  rows: 4


TreeDiagramA1:
  NAME: '&a货币&7 > &6[金钱]'
  LORE:
    - '&7[青铜币*1] 回收金额: &c&o1000'
  ID: 4601
  KEEP-OPEN: true
  REQUIRED-ITEM: 4601,1
  COMMAND: 'givemoney:1000'
  POSITION-X: 1
  POSITION-Y: 1


TreeDiagramA3:
  NAME: '&a货币&7 > &6[金钱]'
  LORE:
    - '&7[铁币*1] 回收金额: &c&o10000'
  ID: 4602
  KEEP-OPEN: true
  REQUIRED-ITEM: 4602,1
  COMMAND: 'givemoney:10000'
  POSITION-X: 3
  POSITION-Y: 1


TreeDiagramA5:
  NAME: '&a货币&7 > &6[金钱]'
  LORE:
    - '&7[金币*1] 回收金额: &c&o100000'
  ID: 4603
  KEEP-OPEN: true
  REQUIRED-ITEM: 4603,1
  COMMAND: 'givemoney:100000'
  POSITION-X: 5
  POSITION-Y: 1


TreeDiagramA7:
  NAME: '&a货币&7 > &6[金钱]'
  LORE:
    - '&7[钻石币*1] 回收金额: &c&o10000000'
  ID: 4604
  KEEP-OPEN: true
  REQUIRED-ITEM: 4604,1
  COMMAND: 'givemoney:10000000'
  POSITION-X: 7
  POSITION-Y: 1


TreeDiagramA9:
  NAME: '&a货币&7 > &6[金钱]'
  LORE:
    - '&7[绿宝石币*1] 回收金额: &c&o100000000'
  ID: 4605
  KEEP-OPEN: true
  REQUIRED-ITEM: 4605,1
  COMMAND: 'givemoney:100000000'
  POSITION-X: 9
  POSITION-Y: 1


TreeDiagramB3:
  NAME: '&a金钱&7 > &6[货币]'
  LORE:
    - '&7[青铜币*1] 购买金额: &c&o1000'
  ID: 4601
  PRICE: 1000
  COMMAND: 'op:give {player} 4601 1'
  POSITION-X: 3
  POSITION-Y: 2


TreeDiagramB4:
  NAME: '&a金钱&7 > &6[货币]'
  LORE:
    - '&7[铁币*1] 购买金额: &c&o10000'
  ID: 4602
  PRICE: 10000
  COMMAND: 'op:give {player} 4602 1'
  POSITION-X: 4
  POSITION-Y: 2


TreeDiagramB5:
  NAME: '&a金钱&7 > &6[货币]'
  LORE:
    - '&7[金币*1] 购买金额: &c&o100000'
  ID: 4603
  PRICE: 100000
  COMMAND: 'op:give {player} 4603 1'
  POSITION-X: 5
  POSITION-Y: 2


TreeDiagramB6:
  NAME: '&a金钱&7 > &6[货币]'
  LORE:
    - '&7[钻石币*1] 购买金额: &c&o1000000'
  ID: 4604
  PRICE: 1e+006
  COMMAND: 'op:give {player} 4604 1'
  POSITION-X: 6
  POSITION-Y: 2


TreeDiagramB7:
  NAME: '&a金钱&7 > &6[货币]'
  LORE:
    - '&7[绿宝石币*1] 购买金额: &c&o10000000'
  ID: 4605
  PRICE: 1e+007
  COMMAND: 'op:give {player} 4605 1'
  POSITION-X: 7
  POSITION-Y: 2


TreeDiagramC1:
  NAME: '&7&m------'
  LORE:
    - '&a↑ - 货币互换'
    - '&a↓ - 将士升级'
  ID: 160
  KEEP-OPEN: true
  POSITION-X: 1
  POSITION-Y: 3


TreeDiagramC2:
  NAME: '&7&m------'
  LORE:
    - '&a↑ - 货币互换'
    - '&a↓ - 将士升级'
  ID: 160
  KEEP-OPEN: true
  POSITION-X: 2
  POSITION-Y: 3


TreeDiagramC3:
  NAME: '&7&m------'
  LORE:
    - '&a↑ - 货币互换'
    - '&a↓ - 将士升级'
  ID: 160
  KEEP-OPEN: true
  POSITION-X: 3
  POSITION-Y: 3


TreeDiagramC4:
  NAME: '&7&m------'
  LORE:
    - '&a↑ - 货币互换'
    - '&a↓ - 将士升级'
  ID: 160
  KEEP-OPEN: true
  POSITION-X: 4
  POSITION-Y: 3


TreeDiagramC5:
  NAME: '&7&m------'
  LORE:
    - '&a↑ - 货币互换'
    - '&a↓ - 将士升级'
  ID: 160
  KEEP-OPEN: true
  POSITION-X: 5
  POSITION-Y: 3


TreeDiagramC6:
  NAME: '&7&m------'
  LORE:
    - '&a↑ - 货币互换'
    - '&a↓ - 将士升级'
  ID: 160
  KEEP-OPEN: true
  POSITION-X: 6
  POSITION-Y: 3


TreeDiagramC7:
  NAME: '&7&m------'
  LORE:
    - '&a↑ - 货币互换'
    - '&a↓ - 将士升级'
  ID: 160
  KEEP-OPEN: true
  POSITION-X: 7
  POSITION-Y: 3


TreeDiagramC8:
  NAME: '&7&m------'
  LORE:
    - '&a↑ - 货币互换'
    - '&a↓ - 将士升级'
  ID: 160
  KEEP-OPEN: true
  POSITION-X: 8
  POSITION-Y: 3


TreeDiagramC9:
  NAME: '&7&m------'
  LORE:
    - '&a↑ - 货币互换'
    - '&a↓ - 将士升级'
  ID: 160
  KEEP-OPEN: true
  POSITION-X: 9
  POSITION-Y: 3


TreeDiagramD1:
  NAME: '&e升级至士兵'
  LORE:
    - '&7需要金币: 1000'
    - '&7人物血量: 20 + 10'
  ID: 2256
  PRICE: 1000
  PERMISSION: -custom.d1
  VIEW-PERMISSION: '-custom.d1'
  COMMAND: 'op:MaxHealth set {player} 30;op:manuaddp {player} custom.d1;op:manuaddv {player} prefix &7[&a士兵&7];tell:&6系统消息&7 >>> &c恭喜你升级完成!'
  POSITION-X: 1
  POSITION-Y: 4


TreeDiagramD2:
  NAME: '&e升级至士官'
  LORE:
    - '&7需要金币: 10000'
    - '&7人物血量: 20 + 20'
  ID: 2257
  PRICE: 10000
  PERMISSION: -custom.d2
  VIEW-PERMISSION: '-custom.d2'
  COMMAND: 'op:MaxHealth set {player} 40;op:manuaddp {player} custom.d2;op:manuaddv {player} prefix &7[&b士官&7];tell:&6系统消息&7 >>> &c恭喜你升级完成!'
  POSITION-X: 2
  POSITION-Y: 4


TreeDiagramD3:
  NAME: '&e升级至尉官'
  LORE:
    - '&7需要金币: 50000'
    - '&7人物血量: 20 + 30'
  ID: 2258
  PRICE: 50000
  PERMISSION: -custom.d3
  VIEW-PERMISSION: '-custom.d3'
  COMMAND: 'op:MaxHealth set {player} 50;op:manuaddp {player} custom.d3;op:manuaddv {player} prefix &7[&b尉官&7];tell:&6系统消息&7 >>> &c恭喜你升级完成!'
  POSITION-X: 3
  POSITION-Y: 4


TreeDiagramD4:
  NAME: '&e升级至校官'
  LORE:
    - '&7需要金币: 200000'
    - '&7人物血量: 20 + 40'
  ID: 2259
  PRICE: 200000
  PERMISSION: -custom.d4
  VIEW-PERMISSION: '-custom.d4'
  COMMAND: 'op:MaxHealth set {player} 60;op:manuaddp {player} custom.d4;op:manuaddv {player} prefix &7[&b校官&7];tell:&6系统消息&7 >>> &c恭喜你升级完成!'
  POSITION-X: 4
  POSITION-Y: 4


TreeDiagramD5:
  NAME: '&e升级至将帅'
  LORE:
    - '&7需要金币: 1000000'
    - '&7人物血量: 20 + 60'
  ID: 2260
  PRICE: 1e+006
  PERMISSION: -custom.d5
  VIEW-PERMISSION: '-custom.d5'
  COMMAND: 'op:MaxHealth set {player} 80;op:manuaddp {player} custom.d5;op:manuaddv {player} prefix &7[&b将帅&7];tell:&6系统消息&7 >>> &c恭喜你升级完成!'
  POSITION-X: 5
  POSITION-Y: 4


TreeDiagramD6:
  NAME: '&e升级至大元帅'
  LORE:
    - '&7需要金币: 5000000'
    - '&7人物血量: 20 + 80'
  ID: 2261
  PRICE: 5e+006
  PERMISSION: -custom.d6
  VIEW-PERMISSION: '-custom.d6'
  COMMAND: 'op:MaxHealth set {player} 100;op:manuaddp {player} custom.d6;op:manuaddv {player} prefix &7[&6大元帅&7];tell:&6系统消息&7 >>> &c恭喜你升级完成!'
  POSITION-X: 6
  POSITION-Y: 4


TreeDiagramD7:
  NAME: '&e升级至高阶大元帅'
  LORE:
    - '&7需要金币: 20000000'
    - '&7人物血量: 20 + 110'
  ID: 2262
  PRICE: 2e+007
  PERMISSION: -custom.d7
  VIEW-PERMISSION: '-custom.d7'
  COMMAND: 'op:MaxHealth set {player} 130;op:manuaddp {player} custom.d7;op:manuaddv {player} prefix &7[&6高阶大元帅&7];tell:&6系统消息&7 >>> &c恭喜你升级完成!'
  POSITION-X: 7
  POSITION-Y: 4


TreeDiagramD8:
  NAME: '&e升级至元首'
  LORE:
    - '&7需要金币: 50000000'
    - '&7人物血量: 20 + 140'
  ID: 2267
  PRICE: 5e+007
  PERMISSION: -custom.d8
  VIEW-PERMISSION: '-custom.d8'
  COMMAND: 'op:MaxHealth set {player} 160;op:manuaddp {player} custom.d8;op:manuaddv {player} prefix &7[&c元首&7];tell:&6系统消息&7 >>> &c恭喜你升级完成!'
  POSITION-X: 8
  POSITION-Y: 4


TreeDiagramD9:
  NAME: '&7个人信息'
  LORE:
    - '&7玩家名字：&a{player}'
    - '&7金币：&a{money}'
  ID: 397
  DATA-VALUE: 3
  KEEP-OPEN: true
  POSITION-X: 9
  POSITION-Y: 4
